headless lms

Delete an upload of yours that nothing references

DELETE /api/member/uploads/{id}. Delete an upload of yours that nothing references. Headless LMS Assets API reference.

DELETE
/api/member/uploads/{id}

Uploader only; anyone else gets 404. 409 while a profile, post or message still uses it.

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/member/uploads/string"
null
{  "error": "string",  "message": "string",  "requestId": "string",  "issues": [    {      "path": "string",      "message": "string"    }  ]}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}